• You must be logged and have a license to order this extension.

loader

* required fields

 

 

Prerequisites: requires the latest version of Store Commander and the FeedBiz Market Place module.

To get SC FeedBiz, select your SC license at the top of the page, click on 'Save', and then 'Add to cart'. Once your order has been validated, simply apply an update within your Store Commander interface > Help > Update, and SC FeedBiz will then be enabled in Store Commander.

Support: SC FeedBiz does not modify the FeedBiz module whatsoever. It only modifies the database of your PrestaShop store. Technical assistance is available for SC FeedBiz if you encounter any problems with our product, but we don't provide support for the FeedBiz module.

Compatibility

PrestaShop 1.6 & 1.7

Prerequisites

FeedBiz Market Place module

Latest version of Store Commander

Active update period on your SC license

Documentation

Contact us